Subject: [bug#67849] [PATCH] WIP: gnu: icedove: Update to 115.5.2.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 17 Dec 2023 17:03:40 -0500

Hello,

Jonathan Brielmaier <[email-masked]> writes:

> I got icedove-minimal building :) Yet the icedove-l10n version does not
> build. It fails when building the language packages (./mach build
> langpack-af).

If it's just langpack-af that fails to build, we should report it
upstream, and comment it out from our languages list for now (with a
link to the upstream issue).

-- 
Thanks,
Maxim